### `tf.ifft2d(input, name=None)` {#ifft2d}

Compute the inverse 2-dimensional discrete Fourier Transform.

##### Args:


*  <b>`input`</b>: A `Tensor` of type `complex64`. A complex64 matrix.
*  <b>`name`</b>: A name for the operation (optional).

##### Returns:

  A `Tensor` of type `complex64`.
  The inverse 2D Fourier Transform of `input`.

